g_saltbr(1)

NAME
g_saltbr VERSION 3.2.0

SYNOPSIS
g_saltbr -f traj.xtc -s topol.tpr -[no]h -nice int -b time -e time -dt time -t real -[no]sep

DESCRIPTION
g_saltbr plots the difference between all combination of charged groups as a function of time. The groups are combined in different ways.A minimum distance can be given, (eg. the cut-off), then groups that are never closer than that distance will not be plotted. Output will be in a number of fixed filenames, min-min.xvg,min-plus.xvg and plus-plus.xvg, or files for every individual ion-pair if selected

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -s topol.tpr Input
 Generic run input: tpr tpb tpa xml

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -t real 1000
 trunc distance -[no]sep no
 Use separate files for each interaction (may be MANY)